@charset "euc-jp";

/* CSS Document */

body.iregi #mainContents a {
	text-decoration: underline;
	font-weight: bold;
	}

body.iregi #mainContents a:link {
	color: #FF4800;
	}

body.iregi #mainContents a:visited {
	color: #9F7A4E;
	}

body.iregi #mainContents a:active {
	color: #FF5B22;
	}

body.iregi #mainContents a:hover {
	color: #FF5B22;
	}

h1,h2,h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#tab_nemu {
	color: #000000;
	background-color: #ffffff;
	text-align: left;
	padding: 0px;
	border-bottom: 7px solid #741415;
	clear:both;
	}

#tab_nemu ul {
	margin:0;
	padding:0 0 0 20px;
	}

#tab_nemu li {
	list-style-type:none;
	float:left;
	margin:0;
	padding:5px 0 0 0;
	}
	 

#tab_nemu-img {
	display: none;
	}

#tab_nemu a {
	color: #000000;
	text-decoration: none;
	}

#tab_nemu h1 {
	font-size: xx-large;
	font-weight: bold;
	}

#tab_nemu h2 {
	font-size: small;
	}

td.tabmenu_shopping{ 
	padding:0 0 0 20px;
	border-bottom:10px solid #741415;
	width:100px;
	}
td.tabmenu_auction{ 
	border-bottom:10px solid #741415;
	}

#pagebody{
	background-color:#ffffff;
	margin:20px 0 0 0;
	padding:0;

}

#pagebody img {
margin:5px 0 ;
}


#main{
	background-color:#ffffff;
	margin:5px 50px;
	}
#center {
	float: left;
	width: 580px;
	overflow: hidden;
	margin:0;
	padding:0;
	}

.content {
	padding: 0px 10px 5px 10px;
	background-color: #FFFFFF;
	color: #3D2B1F;
	font-size: small;
	}

#right {
	float: left;
	width: 220px;
	overflow: hidden;
	}

.content p {
	color: #3D2B1F;
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin: 5px;
	}

.content blockquote {
	line-height: 150%;
	}

.content ul {
	margin:0 0 20px 0;
	padding:0 0 0 0 ;
	}
.content li {
	line-height: 150%;
	margin:0 0 0 45px;
	padding:3px 0;
	list-style-type:disc;
	}

.content h2.storeH2 {
	color: #3D2B1F;
	font-size: small;
	text-align: left;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 2px 2px 10px 2px;
	line-height: 150%;
	border-bottom:1px dotted #cccccc;
	}

.content h3.storeH3 {
	color: #3D2B1F;
	font-size: x-small;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 3px;
	line-height: 150%;
	}

.content h2 {
	color: #3D2B1F;
	font-size: large;
	text-align: left;
	font-weight: bold;
	margin: 5px 10px 0px 0;
	padding: 10px 3px 0 3px;
	line-height: 150%;
	}

.content h3 {
	color: #3D2B1F;
	font-size: small;
	text-align: left;
	font-weight:normal;
	margin: 0 0px 0px 0;
	padding: 5px 13px 0px 13px  ;
	line-height: 150%;
	}
	
.content h2.helpH2 { 
	color: #3D2B1F;
	background:url(images/info.gif) no-repeat 0 50%;
	margin:10px 0 0 0;

	padding: 0 0 0 28px;
	background-color:#FFFFFF;
	font-size: large;
	text-align: left;
	font-weight: bold;
}

.content h2.ruleH2 { 
	color: #3D2B1F;
	margin:10px 0 10px 20px;
	background-color:#FFFFFF;
	font-size: 100%;
	text-align: left;
	font-weight: bold;
}

.content h3.helpH3 { 
	color: #3D2B1F;
	margin:10px 5px 0 25px;
	padding: 0 0 0 5px;
	font-size: normal;
	text-align: left;
	font-weight: bold;
	border-bottom:2px solid #801316;
}

.content h4.helpH4 { 
	color: #3D2B1F;
	margin:10px 5px 0 25px;
	padding: 0 0 0 5px;
	font-size: small;
	text-align: left;
	font-weight: bold;
}
.content h4.priceH4 { 
	color:#526619;
	margin:0px 5px 0 0px;
	padding: 0 0 0 5px;
	font-size: large;
	text-align: left;
	font-weight: bold;
}

.content p.helpP { 
	color: #3D2B1F;
	margin:10px 5px 0 25px;
	padding: 0 0 0 5px;
	font-size: normal;
	text-align: left;
}

.content p.ruleP { 
	color: #3D2B1F;
	margin:10px 10px 0 25px;
	font-size: 100%;
	text-align: left;
}

.content p a:link {
	color: #FF4800;
	}

.content p a:visited {
	color: #9F7A4E;
	}

.content p a:active {
	color: #FF5B22;
	}

.content p a:hover {
	color: #FF5B22;
	}

.content p.helpPQ { 
	color: #3D2B1F;
	margin:10px 5px 0 25px;
	padding: 0 0 0 5px;
	font-size: normal;
	text-align: left;
	border-bottom:1px dotted #801316;
}
.content p.helpPA { 
	color: #3D2B1F;
	margin:10px 5px 10px 25px;
	padding: 0 0 0 5px;
	font-size: normal;
	text-align: left;
}

.content ul.helpUL { 
	color: #3D2B1F;
	padding: 10px 0 ;
	margin: 0px;
	font-size: normal;
	text-align: left;
}

.content ul.helpUL li.odd { 
	color: #3D2B1F;
	font-size: normal;
	text-align: left;
	line-height: 130%;
	margin: 0px 10px 0 30px ;
	padding:7px 0px 7px 15px;
	list-style-type:none;
	background-color:#f8f8f8;
	border-bottom:1px solid #999999;

}

.content ul.helpUL li.even { 
	color: #3D2B1F;
	font-size: normal;
	text-align: left;
	line-height: 130%;
	margin: 0px 10px 0 30px ;
	padding:7px 0px 7px 15px;
	list-style-type:none;
	background-color:#ffffff;
	border-bottom:1px solid #999999;

}

.content img {
	margin:0;
	padding:0;
	}

.content img.shoppingIMG{
	margin:0;
	padding:10px;
	float:left;
	}	
	
.content img.topicsIMG{
	margin:0;
	padding:10px 0 0 25px ;
	clear:both;
	}	

.content img.tab_specialIMG{
	margin:0;
	padding:0px ;
	border:0;
	}	

.content td.td_storeC {
	border-right:1px dotted #cccccc;
	border-left:1px dotted #cccccc;
	padding:10px;
	vertical-align:top;
}
.content td.td_storeL , .td_storeR {
	padding:10px;
	vertical-align:top;
	}

.content table.table_special { 
margin:30px 0 0 3px;
}

.content td.td_specialL {
 border-bottom:5px solid #811316;
 margin:0;
 padding:0;
 width:70px;
 vertical-align:bottom;
 }
.content td.td_specialR {
 border-bottom:5px solid #811316;
 margin:0;
 padding:0;
 }

.content span.info{
	color:#3D2B1F;
	text-align:right;
	font-size:x-small;
}

.content ul.infoUL {
	margin: 0 10px 10px 0;
	padding:0
}

.content li.infoLI{
	margin:10px 0 0px 0px;
	padding:3px 0 0 10px;
	text-align:right;
	font-size:small;
	list-style-type:none;
 }
 
.content ul.topicsUL {
	margin:0 0 20px 0;
	padding:0;
}
.content li.topicsLI{
	margin:0 0 0 50px;
	padding:2px 0;
	font-size:small;
	list-style-type:disc;
 }
 
 
 
.sidebar {
	padding: 0px;
	}

.sidebar a {
	
	text-decoration:underline;
	font-weight: bold;
	}

.sidebar a:link {
	color: #FF4800;
	}

.sidebar a:visited {
	color: #9F7A4E;
	}

.sidebar a:active {
	color: #FF5B22;
	}

.sidebar a:hover {
	color: #FF5B22;
	}


.sidebar h2 {
	color: #3D2B1F;
	font-size: x-small;
	text-align: left;
	font-weight: bold;
	padding: 3px;
	}

.sidebar p {
	color: #3D2B1F;
	font-size: small;
	text-align: left;
	line-height: 150%;
	margin: 0px 0 0 2px;
	padding:7px 10px 0 10px;
	}

.sidebar p.afi {
	color: #3D2B1F;
	font-size: 10px;
	text-align: left;
	line-height: 150%;
	margin: 0px 0 0 2px;
	padding:7px 10px 0 10px;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
	}

.sidebar li {
	color: #3D2B1F;
	font-size: x-small;
	text-align: left;
	line-height: 150%;
	margin-top: 10px;
	}

.sidebar ul.sidebarUL {
	padding: 5px 0 10px 0 ;
	margin: 0px;
	}

.sidebar ul.sidebar2UL {
	padding: 0px ;
	margin: 0px;
	}
	
.sidebar ul.iregiUL {
	padding: 5px 0 ;
	margin: 0px;
	}

.sidebar li.iregiLI {
	color: #3D2B1F;
	font-size: small;
	text-align: left;
	line-height: 130%;
	margin: 0px 10px 0 30px;
	padding:2px 0px;
	list-style-type:disc;
	}
	
.sidebar li.iregi2LI {
	color: #3D2B1F;
	font-size: small;
	text-align: left;
	line-height: 130%;
	margin: 0px 0 0 35px;
	padding:2px 0px;
	list-style-type:circle;
	}	
	

.sidebar li.arrowinfo {
	background-image:url(../images/goto.gif);
	background-repeat:no-repeat;
	background-position: 0  50% ;
	color: #3D2B1F;
	font-size: small;
	text-align: left;
	line-height: 130%;
	margin: 0px 0 0 10px;
	padding:0px 0px 0 24px;
	list-style-type:none;
	}	


.sidebar img {
	margin:0;
	padding:0;
	}

.sidebar img.tab_sidebar{
	margin:0;
	padding:0;
	border:0;
}

.sidebar .tokusuru	{
	background:#F4F4EF;
	width:200px;
	margin:0;
	padding:0;
	border:0px:
	}
.sidebar .tokusuru_white	{
	background:#ffffff;
	width:200px;
	margin:0;
	padding:0;
	border:0px:
	}
		
.sidebar .inside_tokusuru {
	border-left:1px solid #b1b1b1;
	border-right:1px solid #b1b1b1;	
	}
	
.sidebar .sidebar_bottm	{
	}
	
td.footer_topline{ 
	border-bottom:7px solid #741415;
	}
	
.brownline { 
	border:7px solid #741415;
	width:100px;
	}

/* kokuchi */
div.iregiPageKokuchi{margin:10px 0 0 25px;padding:10px;border:1px solid #ff0000;}
div.iregiPageKokuchi p.helpP{margin-left:0;}

div.iregiHeadKokuchi{width:950px;text-align:center;}
div.iregiHeadKokuchi p{width:500px;padding:10px;margin:0 auto 20px;border:1px solid #ff0000;}

